<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
  <title>Вхід</title>
</head>

<body>
  <div class="black-fon">
    <div class="reg-container">
      <div class="header_reg">
        <img src="./img/haip.png" alt="Хайп">
      </div>
      <form action="../page-reg-sms/index.html" class="form-reg-start">
        <h2>Реєстрація <br>в особистому кабінеті</h2>
        <div>
          <label for="name"></label>
          <input type="text" id="name" placeholder="Іван Іванишин" required>
        </div>
        <div>
          <label for="tel"></label>
          <input type="tel" id="tel" placeholder="(666)666-6666" required>
        </div>
        <div>
          <label for="mail"></label>
          <input type="email" id="mail" placeholder="mymail@gmail.com" required>
        </div>
        <div>
          <label for="date"></label>
          <input type="datetime" id="date" placeholder="01.01.2001" required>
        </div>
        <div>
          <input id="registration" type="submit" value="зареєструватися" required>
        </div>
      </form>
    </div>
    <footer>
      <div class="footer footer-reg-start">
        <a href="../index.html">2019 Copyright Кальянна #Хайп</a>
      </div>
    </footer>
  </div>
  </main>
</body>

</html>